[<text>
<title>cdc may sell falconbridge (falcf) debt</title>
<dateline>     toronto, march 19 - </dateline>&lt;canada development corp&gt; said it is
considering the sale of the 270.8 mln dlrs it holds of
falconbridge ltd's 8.5 pct convertible debentures and of its 25
pct holding in &lt;cdc life sciences inc&gt;.
    it said it made the disclosure in two prospectuses filed
today with the ontario securities commission.
    cdc said one prospectus covers a planned issue of units to
raise up to 30 mln dlrs for subsidiary canterra energy ltd's
1987 exploration spending. a second prospectus relates to a
planned public sale of four mln common shares which cdc sold
privately to an unidentified investor in december.
    cdc said the unit offering will consist of a maximum of
18,750 units priced at 1,600 dlrs each. each unit will comprise
an interest in cdc flow-through limited partnership and common
shares of canterra which will be exchanged for cdc common
shares.
    through a series of transactions, investors will receive
100 common shares of cdc for each unit, representing a price of
16 dlrs a common share. they will also get rights to income tax
deductions equal to the price of each unit.
    agents for the sale are wood gundy inc and dominion
securities inc.
                        
 reuter
</text>]